<?php
$servername = "localhost";
$username = "royalimp_dbvigvo";
$password = "T#6#94eI[5(t";
$dbname = "royalimp_dbvigvo";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>